<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Sign Up</title>
</head>
<body>
    <div class="main-wrapper">
        <div class="main">
            <div class="right-side">
                <ul class="nav-rignt">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>  
                <p class="quote"><q class="quote-text">Creativity is intelligence having fun</q> - Albert Einstein.</p>

            </div>
            <div class="left-side">
                
                <a class="logo" href="#">
                    Kreativ
                </a>
                <p class="left-side-header">
                    Let’s get you started
                </p>
                <form class="form-flex">
                <label class="form-label" for="name">
                    Full name
                </label>
                <input class="form-input" placeholder=" Ade Tiger" type="text" id="name" required>
                <label class="form-label" for="email">
                    Email address
                </label>
                <input class="form-input" placeholder=" yourname@email.com" type="email" id="email" required>
                <label class="form-label" for="tel">
                    Phone number
                </label>
                <input class="form-input" placeholder=" +234  800 2738 9700"  type="tel" id="tel" required>
                <label class="form-label" for="pass">
                    Create password
                </label>
                <input class="form-input pass" minlength="8" placeholder="&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;" type="password" id="pass" required>                
                <p class="form-subscript">
                    Password must contain a minimum of 8 characters
                </p>
                <p class="form-subscript">
                    Password must contain at least one symbol e.g. @, !
                </p>
                <label class="form-label">
                    Location <span class="subtitle">(Optional)</span>
                </label>
                <input class="form-input list" placeholder=" Select Location" name="region" type="text" list="region">
                <datalist id="region">
                    <option value="Cherkasskaya oblast">
                    <option value="Chernigovskaya oblast">
                    <option value="Chernovitskaya oblast">
                    <option value="Crimea Autononomous Republic">
                    <option value="Dnepropetrovskaya oblast">
                    <option value="Donetskaya oblast">
                    <option value="Ivano-Frankovskaya oblast">
                    <option value="Kharkovskaya oblast">
                    <option value="Khersonskaya oblast">
                    <option value="Khmelnitskaya oblast">
                    <option value="Kievskaya oblast">
                    <option value="Kirovogradskaya oblast">
                    <option value="Luganskaya oblast">
                    <option value="Lvovskaya oblast">
                    <option value="Nikolaevskaya oblast">
                    <option value="Odesskaya oblast">
                    <option value="Poltavskaya oblast">
                    <option value="Rovenskaya oblast">
                    <option value="Sumskaya oblast">
                    <option value="Ternopolskaya oblast">
                    <option value="Vinnitskaya oblast">
                    <option value="Volynskaya oblast">
                    <option value="Zakarpatskaya oblast">
                    <option value="Zaporozhskaya oblast">
                    <option value="Zhitomirskaya oblast">
                </datalist>
                <button class="btn" type="submit">Sign Up</button>
                <div class="mini-footer">
                    <p class="existing-user">
                        Already a user?
                    </p>
                    <a class="mini-footer-link" href="#">
                        Login
                    </a>
                
                </div>
                </form>


            </div>

        </div>
    </div>
</body>
</html>